@charset "utf-8";
/* CSS Document */
* {
margin:0;
padding:0;
font-size:12px;
}

a img {
border:none;
}

a {
text-decoration:none;
}

body {
	background:#000000 url(../img/body_back.gif) repeat-x;
	color:#ffffff;
}
.clear {
	clear:both;
}
html,body { 
scrollbar-arrow-color:#666666;
scrollbar-face-color: #fefefe;
scrollbar-highlight-color: #fefefe;
scrollbar-shadow-color: #fefefe;
scrollbar-3dlight-color: #cccccc;
scrollbar-darkshadow-color: #B6B6B6;
scrollbar-track-color:#FCFCFC ;
}

/*-------------------------------------
			#wrap
-------------------------------------*/
#wrap {
	width:960px;
	margin:0 auto;
}


/*-------------------------------------
			#header
-------------------------------------*/
#header {
	width:960px;
	height:72px;
}
/*-------------------------------------
			#Tcontent
-------------------------------------*/
#Tcontent {
	width:960px;
	margin:50px auto 50px auto;
	padding-bottom:130px;
}
.sample {
	margin-bottom:40px;
}

#top-txt-area {
	width:900px;
	margin:0 auto;
}
#top-txt-area a {
	text-decoration:underline;
	color:#FFFFFF;
}
#top-txt-area a:hover {
	color:#C7FCF2;
}

#top-txt-area dt {
	margin:15px 0 10px 0;
}
#top-txt-area dd {
	margin-left:20px;
}

/*-------------------------------------
			#content
-------------------------------------*/
#content {
	margin:50px 0 15px 0;
	padding:0 10px 180px 10px;
}



/*-------------------------------------
			#work
-------------------------------------*/


.work_l,.work_r {
	width:450px;
	height:270px;
}
.work_l {
	clear:both;
	float:left;
}
.work_r {
	float:right;
}
.title {
	font-size:20px;
	color:#cddc36;
	margin:10px 0 10px 10px;
	line-height:30px;
}

.work_l ul ,.work_r ul {
	padding-left:10px;
}
.work_l ul li,.work_r ul li {
	float:left;
	width:29px;
	padding-right:10px;
	padding-bottom:7px;
} 

/*mobile*/
.work_m {
	width:310px;
	float:left;
	margin-bottom:30px;
}
.m-url {
	margin-bottom:10px;
}

/*-------------------------------------
			#詳細
-------------------------------------*/
.site_img {
	width:600px;
	margin:0 auto 60px auto;
}
.edit-work {
	width:500px;
	margin:0 auto;
}
.title-edit {
	font-size:20px;
	color:#cddc36;
	margin:15px 0 20px 10px;
}

.edit-work table {
	color:#CCCCCC;
	width:100%;
}
.edit-work table th {
	text-align:right;
	padding:10px 20px 10px 10px;
	border-right:#CCCCCC 1px  dotted;
	color:#6262FF;
}
.edit-work table td {
	padding:10px 10px 10px 20px;
}
.edit-work ul {
	margin-left:10px;
}
.edit-work ul li {
	float:left;
	margin-right:10px;
}

.back {
	width:147px;
	margin:40px auto 0 auto;
}





/*-------------------------------------
			#footer
-------------------------------------*/
#footer-wrap {
	width:100%;
	background:url(../img/footer_back.gif) repeat-x bottom;
	height:93px;
	position:fixed;
	bottom:0;
	left:0;
}
#footer {
    width: 960px;  
    margin: 0 auto;  
    position: relative;  
}
#footer ul {
	float:left;
	width:520px;
	padding-left:10px;
}
#footer li {
	float:left;
	padding-right:5px;
	width:120px;
}
#footer #top_top {
	float:right;
	width:120px;
	padding-right:10px;
}
/*-----------------------------------------------------------------------------------------------*/
/*                                         easy slider                                        */
/*-----------------------------------------------------------------------------------------------*/
    /* image replacement */
        .graphic, #prevBtn, #nextBtn{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
			

	#container{	
		margin:0 auto;
		position:relative;
		text-align:left;
		width:800px;
		background:#fff;		
		margin-bottom:2em;
		}	

/* Easy Slider */

	#slider{}	
	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:800px;
		height:320px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:120px;
		}	
	#nextBtn{ 
		left:800px;
		}														
	#prevBtn a, #nextBtn a{  
		display:block;
		width:30px;
		height:77px;
		background:url(../img/btn_prev.jpg) no-repeat 0 0;	
		}	
	#nextBtn a{ 
		background:url(../img/btn_next.jpg) no-repeat 0 0;	
		}												

/* // Easy Slider */




/*                                          GENERAL LAYOUT                                       */
/*-----------------------------------------------------------------------------------------------*/

.tTip {
	width: 200px;
	 position: absolute;
	 cursor: pointer;
	 color: #666;
}
.tip {
	color: #333;
}
	
				
/*-----------------------------------------------------------------------------------------------*/
/*                                         TOOLTIP STYLES                                        */
/*-----------------------------------------------------------------------------------------------*/

.tip {
	width: 212px;
	padding-top: 37px;
	overflow: hidden;
	display: none;
	position: absolute;
	z-index: 500;
	background: transparent url(../img/tipTop.png) no-repeat top;
}
	
.tipMid {background: transparent url(../img/tipMid.png) repeat-y; padding: 0 25px 20px 25px;}
.tipBtm {background: transparent url(../img/tipBtm.png) no-repeat bottom; height: 32px;}








